Skip to main content
GET
/
{walletId}
/
asset
/
funds
Get Customer funds
curl --request GET \
  --url https://gateway.varchev.com/wallet/{walletId}/asset/funds \
  --header 'Authorization: Bearer <token>' \
  --header 'tenantId: <tenantid>'
{
  "name": "<string>",
  "holdingBalance": "<string>",
  "availableBalance": "<string>",
  "inOrder": "<string>",
  "availableBalanceChange": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string
required

Path Parameters

walletId
string
required

Response

200 - application/json

Get customer funds

name
string
required
holdingBalance
string
required
availableBalance
string
required
inOrder
string
required
availableBalanceChange
string
required